Subject: Re: 24.0.50; bidi: lines starting with neutral types have the wrong base direction?
From: Thamer Mahmoud <[email-masked]>
To: [email-masked]
Date: Sat, 11 Sep 2010 01:29:44 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I did some testing, and I found out that the differences between Emacs
and other apps (fribidi, gedit, kwrite, etc) are explained by the other
apps' use of "line-based reordering", while Emacs uses
"paragraph-based reordering" (perhaps to avoid filled paragraphs
having more than one direction). So I guess this is not a bug per se.

However, I still see inconsistent rendering of the second example
given above. But I'll file a more specific bug for that.

Closing.

-- 
Thamer